Bug 76700 - Bad: Install Crashes
Summary: Bad: Install Crashes
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: raidtools (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i586 Linux
high
high
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-25 00:31 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-27 23:11:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-25 00:31:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Bad: Installer hangs when loading IPS Driver linux failes to install

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Put in cd1 boot server
2.Boot process looks at serveraid controller 
3.System Hangs
	

Actual Results:  Screen displays "loading SCSI Driver"
"loadind IPS Driver"
"Process scsi_eh_0 (pid:38,stackpackage-df86b000)
CODE:Bad EIP Value

Expected Results:  Should be able to install redhat linux 8

Additional info:

Comment 1 Need Real Name 2002-10-25 00:43:10 UTC
Machine is a IBM X series Server ,Quad Processor, Serveraid Controller running 
raid 5 configuration, onboard scsi controllers disabled.

Machine firmware and bios have been updated to the latest release.




Note You need to log in before you can comment on or make changes to this bug.